<!doctype html>
<html lang="fr">
  <head>
          <meta charset="utf-8">
    <title>Formulaires</title>
  </head>
<body>
    <form action="ajout_produits.php">
        <p id="Manette">
            Manette XBOX One
        </p>
        <p id="manPrix">59.99€</p>
        <img src="manette.jpg" alt="Manette XBOX One">
        <div id="acheter1">
               <button type="submit">Acheter </button>
        </div>
         <p id="XboX">
            XBOX One 500Go
        </p>
        <p id="consPrix">349.99€</p>
        <img src="console.png" alt="XBOX One">
        <div id="acheter2">
               <button type="submit">Acheter </button>
        </div>


    </form>
</body>
</html>
